-- 基础信息
base_info = {
	group_id = 133308085
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 85001, gadget_id = 70330450, pos = { x = -1754.012, y = 279.424, z = 4015.851 }, rot = { x = 337.247, y = 1.257, z = 353.758 }, level = 32, area_id = 26 },
	{ config_id = 85002, gadget_id = 70500000, pos = { x = -1754.012, y = 279.424, z = 4015.851 }, rot = { x = 337.247, y = 1.257, z = 353.758 }, level = 32, point_type = 3012, owner = 85001, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 85001, 85002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
